from pydantic import BaseModel, EmailStr, AnyHttpUrl

# from app.models import User


class User(BaseModel, extra="ignore"):

    id: str | None = None
    name: str
    email: EmailStr | None = None
    picture: AnyHttpUrl | None = None
